<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php global $grove_data; ?>

<style type="text/css">

	/* Custom Color */

	a, a:hover {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	button, input[type="button"], input[type="reset"], input[type="submit"] {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-top-bar {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	#gp-sticker {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-primary-navigation ul li > ul {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-secondary-navigation ul li a:hover i {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.featured-image:hover i {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.featured-image .gp-review-badge {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-index-title {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	h4.gp-widget-title, h4.gp-widget-title a, h4.gp-widget-title a:hover {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	h4.gp-widget-title {
		border-bottom: 4px solid <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-widget.gp_tabbed_posts ul.tabs-title li.active a, .gp-widget.gp_tabbed_posts ul.tabs-title li a:hover {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-widget.gp_tabbed_posts ul.tabs-title {
		border-bottom: 4px solid <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}
	
	.gp_recent_reviews .hentry .featured-image .gp-review-badge {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.hentry.gp-single .entry-category a, .hentry.gp-single .entry-category a:hover {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-number-comments {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	#review-box .overall-score, #review-box ul li .review-criteria-bar {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-widget.gp_recent_reviews .hentry .entry-content .gp-review-badge {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-newsletter input[type="submit"] {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-footer-widgets .gp_newsletter_widget input[type="submit"], .gp-footer-widgets .gp_newsletter_widget input[type="button"] {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-related-posts h3, #respond h3#reply-title {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.gp-reply, .gp-reply a:hover { 
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.widget_calendar table caption, .widget_calendar table#wp-calendar thead>tr>th, .widget_calendar table>tbody>tr td#today {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	/* Woo Style */

	<?php if(!empty($grove_data['grove_woocommerce'])): ?>

	.woocommerce span.onsale, .woocommerce-page span.onsale {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover { 
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
		border: 2px solid <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
		border-bottom: 4px solid <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
		background: <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
		border-top: 3px solid <?php if(!empty($grove_data['grove_color_style'])): ?><?php echo $grove_data['grove_color_style']; ?><?php endif; ?>;
	}

	<?php endif; ?>

</style>

<?php if(!empty($grove_data['grove_enable_custom_background'])): ?>

<style type="text/css">

	body {
		background-color: <?php if(!empty($grove_data['grove_background_color'])): ?><?php echo $grove_data['grove_background_color']; ?><?php endif; ?>;
		background-image: url("<?php if(!empty($grove_data['grove_background_image'])): ?><?php echo $grove_data['grove_background_image']; ?><?php endif; ?>");
		background-repeat: <?php if(!empty($grove_data['grove_background_repeat'])): ?><?php echo $grove_data['grove_background_repeat']; ?><?php endif; ?>;
		background-position: <?php if(!empty($grove_data['grove_background_position'])): ?><?php echo $grove_data['grove_background_position']; ?><?php endif; ?>;
		background-attachment: <?php if(!empty($grove_data['grove_background_attachment'])): ?><?php echo $grove_data['grove_background_attachment']; ?><?php endif; ?>;
	}


</style>

<?php endif; ?>


<?php if(!empty($grove_data['grove_enable_custom_font'])): ?>

	<?php if(!empty($grove_data['grove_body_font'])): ?>

		<link href='http://fonts.googleapis.com/css?family=<?php echo urlencode($grove_data['grove_body_font']); ?>:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic&amp;subset=latin,greek-ext,cyrillic,latin-ext,greek,cyrillic-ext,vietnamese' rel='stylesheet' type='text/css' />

	<?php endif; ?>

	<?php if(!empty($grove_data['grove_headings_font'])): ?>

		<link href='http://fonts.googleapis.com/css?family=<?php echo urlencode($grove_data['grove_headings_font']); ?>:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic&amp;subset=latin,greek-ext,cyrillic,latin-ext,greek,cyrillic-ext,vietnamese' rel='stylesheet' type='text/css' />

	<?php endif; ?>

<style type="text/css">

	body {
		font-family: '<?php if(!empty($grove_data['grove_body_font'])): ?><?php echo $grove_data['grove_body_font']; ?><?php endif; ?>';
	}

	h1, h2, h3, h4, h5, h6, h2.entry-title, h1.entry-title {
		font-family: '<?php if(!empty($grove_data['grove_headings_font'])): ?><?php echo $grove_data['grove_headings_font']; ?><?php endif; ?>';
	}

</style>

<?php else: ?>


<?php endif; ?>