/*-----------------------------------------------------------------------------------

    Custom JS - All front-end jQuery

-----------------------------------------------------------------------------------*/

;(function($) {
  "use strict";

  $(document).ready(function($) {

    var $window = $(window);

    /* --------------------------------------- */
    /* Getting Started
    /* --------------------------------------- */


    /* --------------------------------------- */
    /* Responsive Videos
    /* --------------------------------------- */

    $("body").fitVids();

    /* --------------------------------------- */
    /* Search
    /* --------------------------------------- */

        $('.gp-search-button a, .gp-top-search-button a').on('click', function ( e ) {
            e.preventDefault();
            $('.gp-show-search').slideToggle('fast');
        });

    
    /* --------------------------------------- */
    /* Tabbed Widgets
    /* --------------------------------------- */

        $('.tabs-wrapper').each(function() {
            $(this).find(".tab_content").hide(); //Hide all content
            $(this).find("ul.tabs-title li:first").addClass("active").show(); //Activate first tab
            $(this).find(".tab_content:first").show(); //Show first tab content
        });
    
        $("ul.tabs-title li").click(function(e) {
            $(this).parents('.tabs-wrapper').find("ul.tabs-title li").removeClass("active"); //Remove any "active" class
            $(this).addClass("active"); //Add "active" class to selected tab
            $(this).parents('.tabs-wrapper').find(".tab_content").hide(); //Hide all tab content

            var activeTab = $(this).find("a").attr("href"); //Find the href attribute value to identify the active tab + content
            $(this).parents('.tabs-wrapper').find(activeTab).fadeIn(); //Fade in the active ID content
        
            e.preventDefault();
        });
    
        $("ul.tabs-title li a").click(function(e) {
            e.preventDefault();
        })

    /* --------------------------------------- */
    /* Sticky Navigation
    /* --------------------------------------- */

        $("#gp-sticker").sticky({topSpacing:0});

    /* --------------------------------------- */
    /* Ending
    /* --------------------------------------- */

    });

})(window.jQuery);