<?php 
/*
Title       : Techfind
Description : Techfind Premium Theme
Author      : Toan Nguyen
Author URI  : http://www.grovepixels.com
License     : GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php get_header(); ?>

<!-- begin .gp-main -->
<div class="gp-main">

    <div class="gp-row">

    	<!-- begin .gp-content -->
        <main class="gp-content" role="main">
            
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

                <?php bbp_breadcrumb(); ?>

                <!-- begin .hentry -->
                <article id="post-<?php the_ID(); ?>" <?php post_class('gp-single'); ?>>

                    <!-- begin .entry-header -->
                    <header class="entry-header">

                        <h1 class="entry-title"><?php the_title(); ?></h1>

                    </header>
                    <!-- end .entry-header -->

                    <!-- begin .entry-content -->
                    <div class="entry-content">

                        <?php the_content(); ?>

                    </div>
                    <!-- end .entry-content -->
    
                </article>
                <!-- end .hentry -->

            <?php endwhile; endif; ?>

        </main>
        <!-- end .gp-content -->

        <!-- begin .gp-sidebar -->
       	<?php get_sidebar('bbpress'); ?>
        <!-- end .gp-sidebar -->

    </div>

</div>
<!-- end .gp-main -->

<?php get_footer(); ?>