<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php function gp_comments($comment, $args, $depth) { $GLOBALS['comment'] = $comment; ?>

<li <?php comment_class(); ?>>

	<article id="comment-<?php comment_ID(); ?>" class="comment-body">

		<header class="comment-header">

			<div class="comment-avatar">

				<?php echo get_avatar($comment,$size='55'); ?>

			</div>

		</header>

		<div class="comment-content">

			<div class="comment-meta">

				<?php printf(__('<cite class="fn">%s</cite>', 'gp'), get_comment_author_link()) ?>

				<time datetime="<?php echo comment_date('c') ?>"><a href="<?php echo htmlspecialchars( get_comment_link( $comment->comment_ID ) ) ?>"><?php printf(__('%1$s', 'gp'), get_comment_date(),  get_comment_time()) ?> <?php comment_time('H:i:s'); ?></a></time>

			</div>

			<?php if ($comment->comment_approved == '0') : ?>

       			<div class="notice"><p class="bottom"><?php  _e('Your comment is awaiting moderation.', 'gp'); ?></p></div>

			<?php endif; ?>

			<section class="comment-text"><?php comment_text() ?><?php edit_comment_link(__('(Edit)', 'gp'), '', '') ?></section>

			<div class="gp-reply"><?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?><i class="fa fa-reply"></i></div>
			
		</div>

	</article>

<?php } ?>

<?php if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME'])) die (__('Please do not load this page directly. Thanks!', 'gp')); if ( post_password_required() ) { ?>

	<section id="comments">

		<div class="notice">

			<p class="bottom"><?php  _e('This post is password protected. Enter the password to view comments.', 'gp'); ?></p>

		</div>

	</section>

<?php return; } ?>

<?php if ( have_comments() ) : ?>

	<section id="comments">

		<div class="comment-title">

			<h3><?php comments_popup_link(__('0 Comments', 'gp'), __('1 Comment', 'gp'), '% '.__('Comments', 'gp')); ?></h3>
		
		</div>

		<ol class="commentlist">

			<?php wp_list_comments('type=comment&callback=gp_comments'); ?>

		</ol>

		<footer>

			<nav id="comments-nav">

				<div class="comments-previous"><?php previous_comments_link( __( '&larr; Older comments', 'gp' ) ); ?></div>

				<div class="comments-next"><?php next_comments_link( __( 'Newer comments &rarr;', 'gp' ) ); ?></div>

			</nav>

		</footer>

	</section>

<?php else : ?>

	<?php if ( comments_open() ) : ?>

	<?php else : ?>

	<section id="comments">

		<div class="notice">

			<p class="bottom"><?php  _e('Comments are closed.', 'gp'); ?></p>

		</div>

	</section>

	<?php endif; ?>

<?php endif; ?>

<?php comment_form(); ?>