<div class="gp-footer-posts">

	<div class="gp-row">

		<div class="gp-inner">

		<?php $footer_posts = new WP_Query(array('showposts' => 10, 'meta_key' => 'gp_enable_footer_posts', 'meta_value' => 'on',)); ?>

		<?php if ($footer_posts->have_posts()) : ?>
		
			<?php while($footer_posts->have_posts()): $footer_posts->the_post(); global $post; ?>

			<?php $format = get_post_format(); if (false === $format) $format = 'standard'; ?>

			<!-- begin .hentry -->
			<article id="post-<?php the_ID(); ?>-recent" <?php post_class(); ?>>

				<!-- begin .featured-image -->
				<div class="featured-image">

					<?php if ( has_post_thumbnail() ) : ?><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('gp-208x140', array('itemprop' => 'image')); ?></a><?php endif; ?>

					<?php if ($format == 'gallery') : ?>

						<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-picture-o"></i></a></div>

					<?php elseif ($format == 'video') : ?>

						<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-play"></i></a></div>

					<?php elseif ($format == 'audio') : ?>

						<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-music"></i></a></div>

					<?php else: ?>

					<?php endif; ?>

					<?php if(get_post_meta( $post->ID, 'gp_' . 'enable_review', true )) gp_print_review_badge($post->ID); ?>

				</div>
				<!-- end .featured-image -->

				<!-- begin .entry-header -->
				<header class="entry-header">

					<h2 class="entry-title" itemprop="headline"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				</header>
				<!-- end .entry-header -->

				<!-- begin .hidden -->
				<div class="entry-meta hidden">

					<span class="entry-author"><span class="vcard author" itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person"><a class="fn" rel="author" itemprop="url" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><span itemprop="name"><?php the_author(); ?></span></a></span></span>

					<span class="entry-time"><span><time class="updated" datetime="<?php the_time('c'); ?>" itemprop="datePublished"><?php the_time('F j, Y'); ?></time></span></span>

				</div>
				<!-- end .hidden -->

			</article>
			<!-- end .hentry -->

			<?php endwhile; ?>

		<?php endif; ?>

		<?php wp_reset_query(); ?>

	</div>

	</div>

</div>