<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php global $grove_data; ?>

<?php if(!empty($grove_data['grove_author_box'])): ?>

<section class="gp-author-box" itemscope="itemscope" itemprop="author" itemtype="http://schema.org/Person">

	<div class="gp-gravatar">

		<?php echo get_avatar( get_the_author_meta('email'), '75' ); ?>

	</div>

	<div class="gp-author-bio">

		<h1 class="vcard author"><span class="fn" itemprop="name"><?php the_author_link(); ?></span></h1>

		<div class="gp-author-description" itemprop="description"><p><?php the_author_meta('description'); ?></p></div>
		
	</div>

</section>

<?php endif; ?>