<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php get_header(); ?>

<!-- begin .gp-main -->
<div class="gp-main">

	<div class="gp-row">

		<!-- begin .gp-content -->
		<main class="gp-content" role="main" itemprop="mainContentOfPage" itemscope="itemscope" itemtype="http://schema.org/Blog">

			<article id="post-404" class="hentry error-page gp-single gp-page">

				<h1 class="ft-ptitle entry-title"><?php _e('Page Not Found', 'gp'); ?></h1>
						
				<p><?php _e('Unfortunately, the page you\'ve requested cannot be displayed. It appears that you\'ve lost your way either through an outdated link or a typo on the page you were trying to reach. Please feel free to return to the front page or use the search box in the upper area of the page to find the information you were looking for. We are very sorry for any inconvenience.','gp'); ?></p>
					
				<?php get_search_form( true ); ?>

				<div class="gp-sitemap">

					<div class="gp-sitemap-pages">

						<h3><?php _e('Pages', 'gp'); ?></h3>

						<ul><?php wp_list_pages('title_li='); ?></ul>

					</div>

					<div class="gp-sitemap-categories">

						<h3><?php _e('Categories', 'gp'); ?></h3>

						<ul><?php wp_list_categories('title_li='); ?></ul>

					</div>

					<div class="gp-sitemap-archives">

						<h3><?php _e('Archives', 'gp'); ?></h3>

						<ul><?php wp_get_archives( array( 'type' => 'monthly', 'limit' => 12 ) ); ?></ul>

					</div>

				</div>
					
			</article>

		</main>
		<!-- end .gp-content -->

		<!-- begin .gp-sidebar -->
		<?php get_sidebar(); ?>
		<!-- end .gp-sidebar -->

	</div>

</div>
<!-- end .gp-main -->
		
<?php get_footer(); ?>