<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php while (have_posts()) : the_post(); ?>

<!-- begin .hentry -->
<article id="post-<?php the_ID(); ?>" <?php post_class('gp-single gp-page'); ?> itemscope="itemscope" itemprop="blogPost" itemtype="http://schema.org/BlogPosting">
	
	<!-- begin .entry-header -->
	<header class="entry-header">

		<h1 class="entry-title" itemprop="headline"><?php the_title(); ?></h1>
		
	</header>
	<!-- end .entry-header -->

	<!-- begin .entry-content -->
	<section class="entry-content" itemprop="text">

		<?php the_content(); ?>

		<!-- begin .gp-archive-lists -->
		<div class="gp-archive-lists">
						
			<h4><?php _e('Last 30 Posts', 'gp') ?></h4>		
			<ul>
				<?php $archive_30 = get_posts('numberposts=30'); foreach($archive_30 as $post) : ?>
				<li><a href="<?php the_permalink(); ?>"><?php the_title();?></a></li>
				<?php endforeach; ?>
			</ul>
						
			<h4><?php _e('Archives by Month:', 'gp') ?></h4>	
			<ul>
				<?php wp_get_archives('type=monthly'); ?>
			</ul>
			
			<h4><?php _e('Archives by Subject:', 'gp') ?></h4>	
			<ul>
				<?php wp_list_categories( 'title_li=' ); ?>
			</ul>
					
		</div>
		<!-- end .gp-archive-lists -->

	</section>
	<!-- end .entry-content -->

</article>
<!-- end .hentry -->

<?php endwhile; ?>