<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php global $grove_data; ?>

<?php if(!empty($grove_data['grove_related_posts'])): ?>

<div class="gp-related-posts">

	<h3><?php _e('Related Posts', 'gp'); ?></h3>

	<div class="gp-inner">

	<?php $orig_post = $post; global $post; $categories = get_the_category($post->ID); ?>
	<?php if ($categories) :?> 
	<?php $category_ids = array(); foreach($categories as $individual_category) $category_ids[] = $individual_category->term_id; $args=array('category__in' => $category_ids,'post__not_in' => array($post->ID),'posts_per_page'=> 6,'orderby'=> 'rand','ignore_sticky_posts'=> 1); ?>
    <?php $my_query = new wp_query( $args ); ?>
    <?php if( $my_query->have_posts() ) : while( $my_query->have_posts() ) : $my_query->the_post();?>
    <?php $format = get_post_format(); if (false === $format) $format = 'standard'; ?>

    	<!-- begin .hentry -->
    	<article id="post-<?php the_ID(); ?>-recent" <?php post_class(); ?>>

			<!-- begin .featured-image -->
			<div class="featured-image">

				<?php if ( has_post_thumbnail() ) : ?><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('gp-210x140', array('itemprop' => 'image')); ?></a><?php endif; ?>

				<?php if ($format == 'gallery') : ?>

					<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-picture-o"></i></a></div>

				<?php elseif ($format == 'video') : ?>

					<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-play"></i></a></div>

				<?php elseif ($format == 'audio') : ?>

					<div class="gp-post-format"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><i class="fa fa-music"></i></a></div>

				<?php else: ?>

				<?php endif; ?>

			</div>
			<!-- end .featured-image -->

			<h2 class="entry-title" itemprop="headline"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

			<div class="hidden">

				<span class="vcard author hidden" itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person"><a class="fn" rel="author" itemprop="url" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><span itemprop="name"><?php the_author(); ?></span></a></span>

				<span><time class="updated" datetime="<?php the_time('c'); ?>" itemprop="datePublished"><?php the_time('F j, Y'); ?></time></span>

			</div>

		</article>
		<!-- end .hentry -->

    <?php $post = $orig_post; ?><?php endwhile; endif; ?><?php endif; ?><?php wp_reset_query(); ?>

	</div>
	
</div>

<?php endif; ?>