<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php global $grove_data; ?>

<!-- begin .gp-footer -->
<footer class="gp-footer" itemscope="itemscope" itemtype="http://schema.org/WPFooter">

	<!-- begin .gp-footer-posts -->
	<?php if(!empty($grove_data['grove_enable_footer_posts'])): ?>

		<?php get_template_part('content/footer/footer', 'posts'); ?>
		
	<?php endif; ?>
	<!-- end .gp-footer-posts -->

	<div class="gp-row">

		<!-- begin .gp-footer-ad -->
		<?php if(!empty($grove_data['grove_enable_footer_ad'])): ?>
		<div class="gp-footer-ad">

			<?php if(!empty($grove_data['grove_footer_ad'])): ?><?php echo $grove_data['grove_footer_ad']; ?><?php endif; ?>

		</div>
		<!-- end .gp-footer-ad -->
		<?php endif; ?>

	</div>

	<!-- begin .gp-footer-widgets -->
	<div class="gp-footer-widgets">

		<div class="gp-row">

			<div class="gp-inner">

				<div class="gp-column-1">

					<?php dynamic_sidebar("Footer Widgets 1"); ?>

				</div>

				<div class="gp-column-2">

					<?php dynamic_sidebar("Footer Widgets 2"); ?>

				</div>

				<div class="gp-column-3">

					<?php dynamic_sidebar("Footer Widgets 3"); ?>

				</div>

				<div class="gp-column-4">

					<?php dynamic_sidebar("Footer Widgets 4"); ?>

				</div>

				<div class="gp-column-5">

					<?php dynamic_sidebar("Footer Widgets 5"); ?>

				</div>

			</div>

		</div>

	</div>
	<!-- end .gp-footer-widgets -->

	<!-- begin .gp-copyright -->
	<div class="gp-copyright">

		<div class="gp-row">

			<!-- begin .gp-website-copyright -->
			<div class="gp-website-copyright">

				<?php if(!empty($grove_data['grove_footer'])): ?><p><?php echo $grove_data['grove_footer']; ?></p><?php endif; ?>

				<p><?php _e('All Site Contents', 'gp'); ?> &copy; <?php _e('Copyright', 'gp'); ?> <?php echo date('Y'); ?> <?php bloginfo('name'); ?>. <?php _e('All Rights Reserved', 'gp'); ?>. <?php _e('Powered by Wordpress', 'gp'); ?>.</p>

				<p><?php _e('WordPress is web software you can use to create a beautiful website or blog', 'gp'); ?>.</p>

			</div>
			<!-- end .gp-website-copyright -->

			<!-- begin .gp-theme-copyright -->
			<div class="gp-theme-copyright">

				<p><?php _e('Designed by', 'gp'); ?> <a href="https://www.scriptcamp.ir/">scriptcamp.ir</a></p>

			</div>
			<!-- end .gp-theme-copyright -->

		</div>

	</div>
	<!-- end .gp-copyright -->

</footer>
<!-- end .gp-footer -->

</div>
<!-- end .gp-pusher -->

</div>
<!-- end .gp-container -->

</div>

<?php if(!empty($grove_data['grove_custom_css'])): ?><style type='text/css' id='custom-css'><?php echo $grove_data['grove_custom_css']; ?></style><?php endif; ?>

<?php if(!empty($grove_data['grove_footer_javascript'])): ?><?php echo $grove_data['grove_footer_javascript']; ?><?php endif; ?>
				
<?php wp_footer(); ?>

</body>
<div style="visibility:hidden;display:none">
<a href="http://www.scriptcamp.ir">http://www.scriptcamp.ir</a>
<div> 
</html>