<?php 
/*
Title		: Techfind
Description	: Techfind Premium Theme
Author		: Toan Nguyen
Author URI	: http://www.grovepixels.com
License		: GPLv3 - http://www.gnu.org/copyleft/gpl.html
*/
?>

<?php get_header(); ?>

<!-- begin .gp-main -->
<div class="gp-main">

	<div class="gp-row">

		<!-- begin .gp-featured-posts -->
		<?php if(!empty($grove_data['grove_enable_featured_posts'])): ?>

			<?php get_template_part('content/featured/featured', 'posts'); ?>
		
		<?php endif; ?>
		<!-- end .gp-featured-posts -->

		<!-- begin .gp-content -->
		<main class="gp-content" role="main" itemprop="mainContentOfPage" itemscope="itemscope" itemtype="http://schema.org/Blog">

			<h4 class="gp-index-title">Latest Posts</h4>

			<?php get_template_part('content/homepage/homepage', 'default'); ?>

		</main>
		<!-- end .gp-content -->

		<!-- begin .gp-sidebar -->
		<?php get_sidebar(); ?>
		<!-- end .gp-sidebar -->

	</div>

</div>
<!-- end .gp-main -->

<!-- www.scriptcamp.ir -->

<?php get_footer(); ?>